Support » Installing WordPress » Upgrade error Unknown column ‘post_type’ in ‘where clause’

Viewing 4 replies - 1 through 4 (of 4 total)
  • I should be clear that my PHP and SQL are up to date, and that I disabled all plugins before I began the upgrade.

    I’m really frustrated now though, since I tried to restore my backup and somehow my ISP is preventing it!

    (Update: The backup finally went through. I’m still using WP 1.5.1.3. Sigh.)

    whooami

    (@whooami)

    Member

    youre asking for a whole heap of trouble running that version — I do hope you realize.

    What version? My old one, which is seemingly forcing my ISP to restart the server all the time? Or the new one?

    In any case, I’d really appreciate some help.

    This just happened to me too!

    How do we fix it?

    !support! where art thou?

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Upgrade error Unknown column ‘post_type’ in ‘where clause’’ is closed to new replies.